local fn = _gn(0xA02E59562D711006)
--- p0 is always false and p1 varies.
-- NETWORK_SESSION_END(0, 1)
-- NETWORK_SESSION_END(0, 0)
-- Results in: "Connection to session lost due to an unknown network error. Please return to Grand Theft Auto V and try again later."
function Global.NetworkSessionEnd(p0, p1)
	return fn(p0, p1, _r)
end
